DEBIAN-EDU-COPY-PKI(1)

NAME
debian-edu-copy-pki - copy user's PKI files from the Debian Edu main server

SYNOPSIS
debian-edu-copy-pki

DESCRIPTION
This script is useful on roaming workstations. The user's "$HOME/.pki" directory on the main server is copied to the local home directory.

This way, all programs relying on the PKI infrastructure (like e.g. Chromium) will accept Debian Edu self signed certificates.

AUTHORS
Debian Edu Team, https://blends.debian.org/edu